@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body 
{
  font-family: "Poppins", sans-serif;
  width: 100%
  font-color: #fff;
  initial-scale = 1;
  height: 100%;
}
html
{
  height: 100% ;
}
h3
{
  font-size: 46px ;
}
hr
{
  margin: auto;
  width: 40%;
  border-color: #9e9e9e ;
}
button
{
  background:  transparent;
  height:  65px;
  /* width: auto; */
  /* line-height:  50px; */
  border:  2px solid white;
  /* display:  inline-block; */
  float:  none;
  text-align:  center;
  width:  400px;
  padding:  0px !important;
  font-size:  28px;
  color:  #fff;
  font-weight: 300;
  background: linear-gradient(rgba(255, 255, 255, 0.3),rgb(255, 255, 255, 0.3));
  border-radius: 30px;
}
button:hover
{
  font-weight: bold;
  color:  #fff;
  background: rgba(255, 255, 255, 0.2);
}
p
{
  left: 30px;
  color: #fff;
}
footer 
{
  text-align: center;
  padding: 3px;
  background-color: #303030;
  color: white;
}
img
{
  border-radius: 100px;
  margin-left: 50px;
  height: 80px;
  width: 110px;
}
.bgimg {
  background-image: url('../imgs/img1.jpg');
  min-height: 95vh;
  background-position: center;
  background-size: cover;
  position: relative;
}
.messge
{
  color: #fff;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
}
.icn
{
  position:fixed;
  z-index: 100;
  left:0;
  top:0;
  padding: 12px 24px;
  font-size: 24px ;
  color: #fff;
}
.menu
{
  border-radius: 30px;
  position:fixed;
  z-index: 100 ;
  right:50px;
  top:15px;
  background: linear-gradient(rgba(1, 1, 1, 0.4),rgb(1, 1, 1, 0.4));
}

.menu > a{
  letter-spacing: 1.5px;
}

.btns
{
  background:  transparent;
  height:  38px;
  line-height:  40px;
  border-style: none;
  display:  inline-block;
  float:  none;
  text-align:  center;
  width:  120px;
  padding:  0px!important;
  font-size:  14px;
  color:  #fff;
}
.about
{
  /* background-color: grey; */
  /* background-image: url('../imgs/2.jepg'); */
  /* background: linear-gradient(rgba(1, 1, 1, 0.4),rgb(1, 1, 1, 0.4)),url("../imgs/2.jpeg"); */
  min-height: 100vh;
  background-position: center;
  background-size: cover;
  position: relative;
  color: black;
}
/* 
.browse-button-main{
  border-radius: 30px;
} */

.detail
{
  width: 100wh;
  font-size: 24px ;
  /* position:absolute; */
  align-items: center;
}
.definition
{
  /* background-color: #345b63; */
  color: black;
  margin: 4px ;
  /* padding: 3% ; */
  font-size: 24px ;
  /* padding-top: 200px; */
  padding: 180px 100px;
  /* position:absolute;
  top:50%;
  left:40%;
  transform:translate(-32%,-70%);
  -ms-transform:translate(-50%,-50%); */
}

.definition > p{
  color: black;
  /* text-align:  center; */
}

.definition > h3{
  text-decoration: underline;
}